Skocz do zawartości
J3RZY

Do kiedy wsparcie Firefox 52 ESR?

Rekomendowane odpowiedzi

Jak w temacie, do kiedy wsparcie Firefox 52 ESR dla Windows Xp? [Zawartość widoczna tylko dla zalogowanych użytkowników]

 

release-overview.6ada2b83ca80.png

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

W pc world piszą:
 

Dobrą informacją dla ich właścicieli i jednocześnie zwolenników produktu Mozilli jest natomiast to, że Firefox 52 zostanie objęty programem Extended Support Release (ESR), dzięki czemu będą oni mogli liczyć na aktualizacje do połowy 2018 roku.

Warto jednak wyraźnie tutaj zaznaczyć, że wspomniane aktualizacje dla wersji Firefox 52 będą jedynie zawierały patche bezpieczeństwa więc użytkownicy Windows XP i Windows Vista będą musieli zapomnieć o nowych funkcjach, które pojawią się wraz z Firefoksem 53 i późniejszymi wersjami.

 

Potem bez wsparcia, to jeszcze z parę lat pochodzi FF52. Samo to, że palemoon atom śmiga na FF26.6 - to świadczy, że jeszcze po 2020 roku będzie lisek chodził i kradł kury w necie... ;)

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

 

 


Potem bez wsparcia, to jeszcze z parę lat pochodzi FF52. Samo to, że palemoon atom śmiga na FF26.6 - to świadczy, że jeszcze po 2020 roku będzie lisek chodził i kradł kury w necie... ;)

Piszesz o wsparciu do Windows Xp, tak?

To znaczy że Firefox 52 ESR ostatnie wsparcie będzie miał  26 czerwca 2018, tak?

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Wsparcie dla Windows XP i Vista w kanałach Firefox Nightly i Aurora już się zakończyło.

 

Dokładnie. Mam XP, korzystam z FF49, ale szykany bezpieczeństwa esr FF52 niewiele mnie zajmują. Prędzej przez jakiś webcomponent wlezie dodatkowa telemetria i inne szykany.

Teraz najnowsza dla XP przeglądarka, to FF52.3.0esr [Zawartość widoczna tylko dla zalogowanych użytkowników]

Mozilla pisze, że kończy wsparcie do XP teraz we wrześniu, tylko esr otrzyma aktualizacje jeszcze przez rok.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Jedynie slimjet 10.0.10

[Zawartość widoczna tylko dla zalogowanych użytkowników]

Radzę wersję instalacyjną. Ma mieć w ustawieniach zaznaczoną obsługę NPAPI a potem w slimjet://plugins wyłączoną starą wtyczkę PPAPI. Będzie najnowszy adobe flash player z firefoxa działał elegancko.

Slimjet ma videvine - taki odpowiednik firefoxowego primetime, więc vod pójdzie i wszelkie HD.

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Gość
Dodaj odpowiedź do tematu...

×   Wklejono zawartość z formatowaniem.   Usuń formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić grafiki. Dodaj lub załącz grafiki z adresu URL.

Ładowanie

  • Ostatnio przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników przeglądających tę stronę.

×
×
  • Dodaj nową pozycję...

Powiadomienie o plikach cookie